public class FortbewApplikation
{
	public static void main(String[]args)
	{
		Fortbewegungsmittel fb1= new Fortbewegungsmittel();
		fb1.setMarke("Wattenfall");
		System.out.println("Marke von fb1: "+fb1.getMarke());
		
		Auto a1=new Auto();
		a1.setKennzeichen("M-A 444");
		System.out.println("Kennzeichen von a1: "+a1.getKennzeichen());
		a1.setMarke("Ford");
		System.out.println("Marke von a1: "+a1.getMarke());
	}
}